#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Notification Premium\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-07-26 08:39+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1406
msgid " in time"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1045
msgid "a few seconds"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1157
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1330
msgid "About"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1256
msgid "Add New"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:633
msgid "Address"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1157
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1331
msgid "ago"
msgstr ""

#. Author of the plugin
msgid "Andy Ha (villatheme.com)"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:273
msgid "Assign"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:636
msgid "Auto Detect"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:783
msgid "Background color"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:791
msgid "Background image"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:876
msgid "Border radius"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:842
msgid "Bottom left"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:851
msgid "Bottom right"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:938
msgid "bounceIn"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:939
msgid "bounceInDown"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:940
msgid "bounceInLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:941
msgid "bounceInRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:942
msgid "bounceInUp"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:997
msgid "bounceOut"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:998
msgid "bounceOutDown"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:999
msgid "bounceOutLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1000
msgid "bounceOutRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1001
msgid "bounceOutUp"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:688
msgid "Cache"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1356
msgid "Cart page"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1344
msgid "Checkout page"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:64
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:71
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:137
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:145
msgid "Click"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:298
msgid "Clicked"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:269
msgid "Clicks by date"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:270
msgid "Clicks by product"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1368
msgid "Conditional Tags"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:737
msgid "Current product"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1296
msgid "Custom"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1050
msgid "Custom CSS"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1263
msgid "Customer's city"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1269
msgid "Customer's country"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1260
msgid "Customer's first name"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1266
msgid "Customer's state"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1021
msgid "day"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:528
msgid "Days"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1403
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1019
msgid "days"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:255
msgid "Design"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1172
msgid "Display time"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1371
msgid "eg: !is_page(34,98,73)"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:289
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1194
msgid "Enable"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:392
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:453
msgid "Exclude Products"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:506
msgid "External link"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:945
msgid "fadeIn"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:946
msgid "fadeInDown"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:947
msgid "fadeInDownBig"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:948
msgid "fadeInLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:949
msgid "fadeInLeftBig"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:950
msgid "fadeInRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:951
msgid "fadeInRightBig"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:952
msgid "fadeInUp"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:953
msgid "fadeInUpBig"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1004
msgid "fadeOut"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1005
msgid "fadeOutDown"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1006
msgid "fadeOutDownBig"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1007
msgid "fadeOutLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1008
msgid "fadeOutLeftBig"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1009
msgid "fadeOutRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1010
msgid "fadeOutRightBig"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1011
msgid "fadeOutUp"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1012
msgid "fadeOutUpBig"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:956
msgid "flipInX"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:957
msgid "flipInY"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1015
msgid "flipOutX"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1016
msgid "flipOutY"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:277
msgid "From"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:252
msgid "General"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:342
msgid "Get from Billing"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:767
msgid "Highlight color"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1397
msgid "History time"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1332
msgid "Home page"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1030
msgid "hour"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:527
msgid "Hours"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:625
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1028
msgid "hours"
msgstr ""

#. URI of the plugin
#. Author URI of the plugin
msgid "http://villatheme.com"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:821
msgid "Image Position"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:903
msgid "Image redirect"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:683
msgid "Image size will get form your WordPress site."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:741
msgid ""
"In product single page, Notification can only display current product or "
"other products in the same category."
msgstr ""

#. Description of the plugin
msgid ""
"Increase conversion rate by highlighting other customers that have bought "
"products."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1157
msgid "Initial delay"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1131
msgid "Initial time random"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1138
msgid "Initial time will be random from 0 to current value."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:663
msgid "Ipfind Auth Key"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:344
msgid "Latest Products"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:825
msgid "Left"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1373
msgid "Let you adjust which pages will appear using WP's conditional tags."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:960
msgid "lightSpeedIn"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1019
msgid "lightSpeedOut"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:917
msgid "Link target"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:707
msgid ""
"Load popup will not use ajax. Your site will be load faster. It creates "
"cache. It is not working with Get product from Billing feature and options "
"of Product detail tab."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/system.php:24
msgid "Log Directory Writable"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1406
msgid "Logs will be saved at "
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1096
msgid "Loop"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1314
msgid "Max number"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/system.php:84
msgid "Memory Limit"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:932
msgid "Message display effect"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:991
msgid "Message hidden effect"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1230
msgid "Message purchased"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:258
msgid "Messages"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1306
msgid "Min Number"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1143
msgid "Minimum initial delay time"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1039
msgid "minute"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:529
msgid "Minutes"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1037
msgid "minutes"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:302
msgid "Mobile"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1107
msgid "Next time display"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:700
msgid "Non Ajax"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:798
msgid "None"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1121
msgid "Notification per page"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:732
msgid "Notification show"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:727
msgid ""
"Notification will only display current product in product detail page that "
"they are viewing."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:310
msgid "Notification will show on mobile and responsive."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1126
msgid "Number of notifications on a page."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1319
msgid "Number will random from Min number to Max number"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:925
msgid "Open link on new tab."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:538
msgid "Order Status"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:518
msgid "Order Time"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:353
msgid "Out-of-stock products"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/system.php:79
msgid "PHP Max Input Vars"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/system.php:75
msgid "PHP Time Limit"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1425
msgid ""
"Please fill your key what you get from Envato market. You can auto update "
"WooCommerce Notification plugin."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/woocommerce-notification.php:43
msgid ""
"Please install WooCommerce and active. WooCommerce Notification is going to "
"working."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:371
msgid "Please select category"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:396
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:457
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:565
msgid "Please select products"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1217
msgid "Please select sound. Notification rings when show."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:832
msgid "Position"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:264
msgid "Product Detail"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:672
msgid "Product image size"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:443
msgid "Product limit"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:448
msgid "Product quantity will be got in list latest products."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1272
msgid "Product title"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1275
msgid "Product title with link"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:297
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:261
msgid "Products"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:738
msgid "Products in the same category"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:533
msgid "Products in this recently time will get from order.  "
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1419
msgid "Purchased code"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:882
msgid "px"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1249
msgid "Remove"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:338
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:339
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:276
msgid "Report"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:826
msgid "Right"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:983
msgid "rollIn"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1042
msgid "rollOut"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:963
msgid "rotateIn"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:964
msgid "rotateInDownLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:965
msgid "rotateInDownRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:966
msgid "rotateInUpLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:967
msgid "rotateInUpRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1022
msgid "rotateOut"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1023
msgid "rotateOutDownLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1024
msgid "rotateOutDownRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1025
msgid "rotateOutUpLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1026
msgid "rotateOutUpRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:316
msgid "RTL"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:720
msgid "Run single product"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1432
msgid "Save"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1386
msgid "Save Logs"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1113
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1149
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1163
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1178
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/frontend/notify.php:1042
msgid "seconds"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:345
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:366
msgid "Select Categories"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:343
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:560
msgid "Select Products"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/admin.php:120
msgid "Settings"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:679
msgid "shop_catalog"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:680
msgid "shop_single"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:678
msgid "shop_thumbnail"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:890
msgid "Show Close Icon"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:338
msgid "Show Products"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:746
msgid "Show variation"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:753
msgid "Show variation instead of product variable."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:971
msgid "slideInDown"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:972
msgid "slideInLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:973
msgid "slideInRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:970
msgid "slideInUp"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1030
msgid "slideOutDown"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1031
msgid "slideOutLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1032
msgid "slideOutRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1029
msgid "slideOutUp"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:270
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1205
msgid "Sound"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:285
msgid "SUBMIT"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/system.php:19
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/system.php:99
#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/system.php:100
msgid "System Status"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:775
msgid "Text color"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:438
msgid "These products will not display on notification."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:501
msgid "These products will not show on notification."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1301
msgid "This is {custom} shortcode content."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:267
msgid "Time"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1278
msgid "Time after purchase"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1116
msgid "Time to show next notification "
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:628
msgid "Time will auto get random in this time threshold ago."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1152
msgid "Time will be random from Initial delay time min to Initial time."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1181
msgid "Time your notification display."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:281
msgid "To"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/system.php:30
#, php-format
msgid ""
"To allow logging, make <code>%s</code> writable or define a custom <code>"
"VI_WNOTIFICATION_CACHE</code>."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:294
msgid "Top Click"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:859
msgid "Top left"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:867
msgid "Top right"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1363
msgid "Turn on is hidden notification on Cart page"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1351
msgid "Turn on is hidden notification on Checkout page"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1339
msgid "Turn on is hidden notification on Home page"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:360
msgid "Turn on to show out-of-stock products on notifications."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:279
msgid "Update"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1281
msgid "Use custom shortcode"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:637
msgid "Virtual"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:645
msgid "Virtual City"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:649
msgid ""
"Virtual city name what will show on notification. Each city name on a line."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:654
msgid "Virtual Country"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:658
msgid "Virtual country name what will show on notification."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:610
msgid "Virtual First Name"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:615
msgid ""
"Virtual first name what will show on notification. Each first name on a line."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:695
msgid "Virtual name and city will be saved in cookie. Your site is faster."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:620
msgid "Virtual Time"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:911
msgid "When click image, you will redirect to product single page."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:667
msgid ""
"When you use detect IP, please enter your auth key. You can get at https:"
"//ipfind.co"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1166
msgid "When your site loads, notifications will show after this amount of time"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/admin.php:158
msgid "Woo Notification"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/admin.php:158
msgid "WooCommerce Notification"
msgstr ""

#. Name of the plugin
msgid "WooCommerce Notification Premium"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/report.php:267
msgid "WooCommerce Notification Reporting"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:246
msgid "WooCommerce Notification Settings"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:513
msgid "Working with  External/Affiliate product. Product link is product URL."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:324
msgid "Working with Arabic language."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:348
msgid ""
"You can arrange product order or special product which you want to up-sell."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:640
msgid "You can use auto detect address or make virtual address of customer."
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:976
msgid "zoomIn"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:977
msgid "zoomInDown"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:978
msgid "zoomInLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:979
msgid "zoomInRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:980
msgid "zoomInUp"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1035
msgid "zoomOut"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1036
msgid "zoomOutDown"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1037
msgid "zoomOutLeft"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1038
msgid "zoomOutRight"
msgstr ""

#: /Volumes/DATA/Git/VillaTheme2017/woocommerce-notification/woocommerce-notification/admin/settings.php:1039
msgid "zoomOutUp"
msgstr ""
